
Counter - Employment  - Task #2153

MPMF051 Submission form for Issuing a work permit-from work visa

12/25/2019 11:45 AM - Mahmoud Tarawneh

Status: Fixed Start date: 12/23/2019

Priority: Normal Due date: 12/24/2019

Assignee: Mahmoud Tarawneh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Employment New Use Case Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 0

Description

Dear Bilal,

Kindly find the MPMF SRS (Foreign labor) V3.2 All Pro Part 1 to implement the "MPMF051 Submission form for Issuing a work

permit-from work visa" in PamEmploymentApp.

You can find the SRS in on SVN in EmploymentDocs.

URL for PamEmploymentApp SVN:

http://192.168.31.5:8080/svn/mosal/branch/08-10-2018/PamEmploymentApp

for any further clarification assign it to Abdelrahman Almomani.

History

#1 - 12/25/2019 01:39 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Mahmoud Tarawneh

- % Done changed from 0 to 100
